glab(1)

NAME
glab-release - Manage GitLab releases.

SYNOPSIS
glab release [flags]

DESCRIPTION
A release bundles a Git tag with release notes and downloadable assets, such as binaries or source archives.

Create and update releases, list and view them, upload assets, and download or delete releases. Use --repo to target a project other than the current one.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-release-create(1), glab-release-delete(1), glab-release-download(1), glab-release-list(1), glab-release-upload(1), glab-release-view(1)